

if not exists(select * from _columnas where tabla='ort_reporteTecnico_ot' and columna='reporteTecnico_ot')
begin

	insert into _columnas
	(tabla,columna,mostrarEnGrilla,ordenGrilla,requerido,tipo,defecto,tamano)
	values
	('ort_reporteTecnico_ot','reporteTecnico_ot',1,1,1,'varchar',NULL,300)
	
	alter table ort_reporteTecnico_ot
	add reporteTecnico_ot varchar(300)
	
end
